/*
* Värvid: standard link sinine-#0000ff, visited link lilla-#800080, active/hover link punane-#ff0000, must-#000
* Värvid: background pruun veel-tumedam-#dac69c, tume-#e0cfab (submenu), keskmine-#e8dbc1, hele-#f0e9d9; 
* tabelis kollane taust tume-#ffff99, hele-#ffffc7, 
* Eesti lipu siniseks kinnitati seadusandlikult 1992. aastal rahvusvahelise Pantone värvitabeli järgi toon nr 285 C - RGB 0 114 206 
- red 0%, green 4.71%, blue 0.78%.
* Eesti lipu sinine- http://rgb.to/pantone/285-c #0072ce (websafe-#0066cc); wiki-#3366ff, #3a75c4
*/

a:link 			{background-color: transparent; color: #000000; text-decoration: underline;} /* Unvisited link - black */
a:visited 		{background-color: transparent; color: #000000; text-decoration: underline;} /* Visited link - black */
a:hover 		{background-color: transparent; color: #ff0000; text-decoration: underline;} /* Mouse over link - red */
a:active 		{background-color: transparent; color: #ff0000; text-decoration: underline;} /* The split-second a link is clicked - red */

a.vana:link 	{background-color: transparent; color: #999999; text-decoration: underline;} /* Unvisited link - hall */
a.vana:visited 	{background-color: transparent; color: #999999; text-decoration: underline;} /* Visited link - hall */
a.vana:hover 	{background-color: transparent; color: #ff0000; text-decoration: underline;} /* Mouse over link - red */
a.vana:active 	{background-color: transparent; color: #ff0000; text-decoration: underline;} /* The split-second a link is clicked - red */

a.uus:link 		{background-color: transparent; color: #000099; text-decoration: underline;} /* Unvisited link - lilla */
a.uus:visited 	{background-color: transparent; color: #000099; text-decoration: underline;} /* Visited link - lilla */
a.uus:hover 	{background-color: transparent; color: #ff0000; text-decoration: underline;} /* Mouse over link - red */
a.uus:active 	{background-color: transparent; color: #ff0000; text-decoration: underline;} /* The split-second a link is clicked - red */


body			{font-size: 90%; font-family: Arial; color: #000000; line-height: 1.4; text-align: left; height: 100%; 
					text-indent: 0; word-spacing: 0; margin: 0; padding: 4px; background-color: #eeeeee;
					/* background-attachment: fixed;background-image: url('https://koobas.hobune.stream/wayback/20230523195719/https://webzone.ee/petank/pildid/background.jpg'); background-size: cover;  
					background-color: rgba(255, 255, 255, 0.4); background-blend-mode: lighten; */}

table#main		{border: 1px #cccccc solid; border-collapse: collapse; /* et ei joonistaks 2 ruudu vahele topeltpiiri */ 
					background-color: #fafafa; /* Hele pruun taust - kogu tabel - täidab tühjad läbipaistvad kohad */
					margin-left: auto; margin-right: auto; /* margin auto paneb tabeli ekraani keskele */}

table#header-tabel	{width: 100%; padding: 4px; border-spacing: 0; /* vajalik Headerile - border-spacing: 0; teeb Firefoxis sama, mis IE-s padding: 0; */}
td#header-vasak		{width: 150px;}
td#header-vasak img {width: 80px; height: 80px; float: left; opacity: 0.7; border: 0; /* IEs must kast */}
td#header-keskmine	{width: 430px; vertical-align: middle; text-transform: uppercase;}

td#header-keskmine2	{width: auto;}
td#header-keskmine2 img	{max-width: 55px; max-height: 55px; visibility: hidden; opacity: 0.7; margin-top: 10px; margin-left: 12px;} /* float: right; visibility: hidden; visible */
td#header-parem		{width: 143px; vertical-align: middle; text-align: center;}
td#header-parem img {max-width: 120px; max-height: 70px; margin-bottom: -6px; visibility: hidden; opacity: 0.7;}


td#header, #menu, #content, #content-wide, #links, #footer	{border: 1px solid #cccccc;}

td#header		{width: 800px; /* vaja 800px, kui kasut div või print */ height: 90px; background-color: #f3f3f3; padding: 0;}	/* Keskmine pruun taust - Päis */
td#menu			{width: 150px; height: 100%; vertical-align: top; background-color: #fafafa; padding: 0;}	/* Hele pruun taust - Vasak veerg */
td#content		{width: 492px; height: 100%; vertical-align: top; background-color: #ffffff; padding: 4px;}	/* Valge taust taust - Keskmine veerg */
td#content-wide	{min-width: 810px; /* et ei kaoks nupp tagasi */ height: 100%; vertical-align: top; background-color: #fafafa; padding: 0;}	/* Hele pruun taust - Keskmine veerg kogu lehe laiuses */
td#links		{width: 142px; height: 100%; vertical-align: top; background-color: #fafafa; padding: 4px;}	/* Hele pruun taust - Parem veerg */
td#footer		{height: 50px; text-align: center; background-color: #f3f3f3; padding: 0;}										/* Keskmine pruun taust - Jalus */

.column-parimad-a		{width: 40px;}
.column-parimad-k		{width: 150px;}
.column-parimad-1		{width: 115px;} /* Oli 130px */
.column-parimad-2		{width: 135px;}
.column-parimad-3		{width: 200px;}
.column-parimad-1-lai	{}
.column-parimad-2-lai	{width: 210px;}
.column-parimad-3-lai	{width: 300px;}

.column-parimad-kuup			{width: 85px;}
.column-parimad-nimi			{width: 260px;}
.column-parimad-manguviis		{width: 75px;}
.column-parimad-klass			{width: 66px;}
.column-parimad-toimumiskoht	{width: 177px;}

.column-parimad-vet-toimumiskoht	{width: 75px;}
.column-parimad-vet					{width: auto;}
.column-parimad-a-lai				{width: 40px}
.column-parimad-vet-lai				{width: 150px;}
.column-parimad-klubid-toimumiskoht	{width: 67px;}

.column-tulistamine-nimi		{width: 138px;}
.column-tulistamine-punkte		{width: 25px;}
.column-tulistamine-kuupaev		{width: 90px;}
.column-tulistamine-voor		{width: 45px;}
.column-tulistamine-voistlus	{width: 170px;}
.column-tulistamine-toimumiskoht	{width: 195px;}

.column-tulistamine-1	{width: 55px;}
.column-tulistamine-2	{width: 185px;}
.column-tulistamine-3	{width: 30px;}
.column-tulistamine-4	{width: 65px;}
.column-tulistamine-5	{width: 50px;}
.column-tulistamine-6	{width: 37px;}
.column-tulistamine-7	{width: 144px;}
.column-tulistamine-8	{width: 90px;}

#column-kalender-sise1	{width: 85px;}
#column-kalender-sise2	{width: 36px;}
#column-kalender-sise3	{width: 190px;}
#column-kalender-sise4	{width: 70px;}
#column-kalender-sise5	{width: 78px;}
#column-kalender-sise6	{width: 30px;}

#column-kalender-valis1	{width: 57px;}
#column-kalender-valis2	{width: 39px;}
#column-kalender-valis3	{width: 186px;}
#column-kalender-valis4	{width: 65px;}
#column-kalender-valis5	{width: 109px;}
#column-kalender-valis6	{width: 26px;}


#med td:first-child		{text-align: right; padding-right: 6px;}

#med td:first-child + td + td,
#med td:first-child + td + td + td,
#med td:first-child + td + td + td + td,
#med td:first-child + td + td + td + td + td,
#med td:first-child + td + td + td + td + td + td,
#med td:first-child + td + td + td + td + td + td + td		{text-align: center;}

#med td:first-child + td + td								{font-weight: bold;}
#med td:first-child + td + td + td + td						{font-weight: bold;}
#med td:first-child + td + td + td + td + td				{width: 45px;}
#med td:first-child + td + td + td + td + td + td			{width: 45px;}
#med td:first-child + td + td + td + td + td + td + td		{width: 45px;}
#med td:first-child + td									{width: 155px;}

table#med		{background-color: #ffffff; border-collapse: collapse; margin: 0 0 10px 0;}
table#med th	{border: 1px solid #cccccc; font-weight: normal; padding: 0 2px 0 2px; font-weight: bold; background-color: #666666; color: #ffffff;}
table#med td	{border: 1px solid #cccccc; padding: 1px 2px 1px 2px; height: 120%;}



div#webmaster			{height: auto; overflow: hidden;}
div#aadress				{margin: 3px 4px 0 4px; float: right; color: black; font-size: 0.9em; 
						/* color: white; padding: 0 2px; background-size: 84px; opacity: 0.3; background-image: url("https://koobas.hobune.stream/wayback/20230523195719/https://webzone.ee/petank/pildid/lipud/norm-lipp.gif") */}
div.artikkel			{margin: 6px 0 12px 0; display: inline-block; width: 100%;}
div.artikkel a			{padding: 3px 0;}
td#content-wide div.artikkel	{max-width: 700px; margin: 6px auto 20px auto; display: block;}
div.artikkel-4			{margin: 0 3px 0 0; width: 24%; display: inline-block;}

div.aastad				{font-size: 0.8em; text-align: center; white-space: nowrap; max-width: 492px; direction: rtl; overflow-y: hidden; overflow-x: scroll; -webkit-overflow-scrolling: touch;}
div.aastad div			{margin: 0 0 0 0; padding: 3px 2px; display: inline-block; background-color: #f3f3f3; border: 1px #cccccc solid;}
div.aastad a			{text-decoration: none;}
div.aastad span			{background-color: #f3f3f3; color: #f3f3f3; border: 1px #cccccc solid; padding: 0 2px;}
div.aasta				{font-size: 1.05em; margin: 4px 0; text-align: center; font-weight: bold;}

div.suuremad-tahed		{float: right; text-decoration: none;}
div.suuremad-tahed div	{display: inline-block; font-weight: bold;}
div.suuremad-tahed a	{text-decoration: none; padding: 10px 7px 4px 7px; background-color: #cccccc; color: #999999;}


div.vanem-uuem			{height: auto; min-width: 230px; width: 100%; margin: 0 0 6px 0; text-align: center; 
						/* box-sizing: border-box; */ overflow: hidden /* [overflow: hidden] et div-id ei väljuks konteinerist */;} /* [text-align: center] paneb horisontaalselt keskele */
.vanem-uuem-vasak, .vanem-uuem-keskm, .vanem-uuem-parem {overflow: hidden;}
div.vanem-uuem-vasak	{width: 36%; text-align: left; float: left;} /* et keskm jääks keskele, peavad vasak ja parem olema võrdse laiusega */
div.vanem-uuem-keskm	{width: 27%; text-align: center; font-weight: bold; display: inline-block;} 
div.vanem-uuem-parem	{width: 36%; text-align: right; float: right;}

div#ilmariba			{margin-bottom: 4px; padding: 1px; background-color: #ffffff;}
div#ilmariba img		{height: 34px; margin: -1px -5px 0 -2px; float: left; /* IEs must kast */ border: 0;}
div#ilmariba span		{float: left; line-height: 2; margin-top: 1px;}

ul#ilmakonteiner		{padding-left: 4px; text-align: right; margin: 0; white-space: nowrap; overflow: hidden; list-style-type: none;}
#ilmakonteiner li		{display: inline-block; line-height: 2; margin-left: -3px; padding: 0 2px; background-color: #f3f3f3; 
							border: 1px solid #cccccc;}
#ilmakonteiner a		{text-decoration: none; display: block;}

div.koju				{vertical-align: top; margin: 12px 1px 0 1px; position: fixed; background-color: #f3f3f3; border: 1px solid #cccccc;}


h1 				{font-size: 1.7em; letter-spacing: 3px;}
h1 span			{font-size: 0.7em; letter-spacing: normal; float: right; padding-top: 4px; font-weight: bold;}
h2 				{font-size: 1.3em; line-height: 1.2; color: #333333; margin: 0;}
.gooti			{font-family: OldEnglishFive, 'Old English Text MT', Arial;}
@font-face		{font-family: OldEnglishFive; src: url('https://koobas.hobune.stream/wayback/20230523195719/https://webzone.ee/petank/fondid/old-english-five.ttf');}
.snow-font		{font-family: AlmonteSnowRegular, 'Comic Sans MS', Arial; -webkit-transform: scaleX(1.3); transform: scaleX(1.3);}
@font-face		{font-family: AlmonteSnowRegular; src: url('https://koobas.hobune.stream/wayback/20230523195719/https://webzone.ee/petank/fondid/almonte.snow-regular.ttf');}
.christmas-font		{font-family: PWHappyChristmas, 'Comic Sans MS', Arial;}
@font-face		{font-family: PWHappyChristmas; src: url('https://koobas.hobune.stream/wayback/20230523195719/https://webzone.ee/petank/fondid/pw-happy-christmas.ttf');}

h2.keskel		{text-align: center; text-transform: uppercase;}
h3 				{font-size: 1.1em; margin: 4px 0 0 0; text-transform: uppercase;}

/* hr ei kasuta vist enam */
hr.basic 		{border: none; height: 1px; margin: 6px 0 16px 0; /* Set the hr color */color: transparent /* old IE */; background-color: transparent /* Modern Browsers */;}
hr.nar 			{border: none; height: 1px; margin: 6px 0 10px 0; /* Set the hr color */color: transparent /* old IE */; background-color: transparent /* Modern Browsers */}
hr.hele 		{border: none; height: 1px; margin: 16px 0 12px 0; /* Set the hr color */color: #cccccc /* old IE */; background-color: #cccccc /* Modern Browsers */;}

img#ylo			{height: 49px; opacity: 0.7; /* For IE8 and earlier */ filter: alpha(opacity=70); margin: 0; vertical-align: top; display: inline-block; float: left;}
img#not-f-d		{width: 27px; opacity: 0.3; /* For IE8 and earlier */ filter: alpha(opacity=40); float: right; margin: 4px 4px 0 0;}
img#menu-pilt	{width: 100%; opacity: 0.7; /* For IE8 and earlier */ filter: alpha(opacity=70); display: block; margin-left: auto; margin: 10px auto 0 auto;}
img#dump-eu		{height: 45px; opacity: 0.7; margin-top: 108px; float: left; /* IEs must kast */ border: 0;}
img#logo-footer	{height: 36px; opacity: 1; margin-left: 6px; float: left; /* IEs must kast */ border: 0;}
img.paremal		{float: right; margin: 6px 0 0 4px; border: 1px solid #cccccc;} /* Margin-top peab olema sama kui pealkirjal h2. Pilt peab olema enne h2-e, et pikk pealkiri mahuks ära */
img.lingi-logo	{height: 19px; opacity: 0.7; margin: 0 0 -5px 4px; /* IEs must kast */ border: 0;}
img.uudise-foto	{width: 100%; margin: -1px -1px 6px -1px; display: inline-block /* inline-block paneb pildi <p> järel uuele reale */; border: 1px solid #cccccc /* (box-sizing: border-box) asemel (margin:-1px) - Width includes content, padding and border, but not the margin */;}
img.uudise-foto-kitsam	{margin-left: 4px; float: right; display: inline-block /* inline-block paneb pildi <p> järel uuele reale */; border: 1px solid #cccccc /* (box-sizing: border-box) asemel (margin:-1px) - Width includes content, padding and border, but not the margin */;}
img.uudise-logo	{max-width: 39px; max-height: 39px; float: right; margin: 5px 0 0 10px; opacity: 0.7;} /* Margin-top peab olema sama kui pealkirjal h2. Pilt peab olema enne h2-e, et pikk pealkiri mahuks ära */
img.lipp		{height: 15px; opacity: 1.0; float: right; border: 1px #999999 solid;}
.osaleja-lipp img	{max-height: 12px; padding-top: 1px; border: 1px #999999 solid;}

#valimised img	{width: 47px;}
#valimised		{color: #0066cc; text-align: center;}
#valimised a > span	{font-weight: bold; font-size: 2em;}
#valimised a	{color: #0066cc; text-decoration: none;}
.uudised a		{color: #666666;}
.valingid span	{padding: 5px 4px 7px 4px; margin-left: -4px;}


div.jarjestus	{margin: -3px 0 6px 19px;}
ol.jarjestus	{margin: -3px 0 6px 0; display: inline-block; vertical-align: top;} /* display: inline-block; ja vertical-align: top; on vajalikud, kui järjestus on kahes veerus */
ol.jarjestus li	{margin: 0 0 0 -6px; counter-reset: item;}
ol.jarjestus-kriipsuga		{margin: -4px 0 6px 0; counter-reset: item;}
ol.jarjestus-kriipsuga li	{margin: 0 0 0 -30px; display: block;}
ol.jarjestus-kriipsuga li:before	{content: counter(item) ")  "; counter-increment: item; 
									display: inline-block; width: 25px;}
		
li.pealkiri		{list-style-type: none; font-weight: bold; text-decoration: underline;}

#links h3		{padding-top: 2px;}
ul.lingid 		{margin: 7px 0 13px 0; padding: 0;}
ul.lingid li 	{list-style-position: outside; list-style-type: none; display: inline-block; width: 100%;}
ul.lingid li a 	{display: block; padding: 3px 0;}

.artikkel p			{margin: 0 0 6px 0;}
.artikkel			{}
p					{margin: 0;}
p.alumine			{letter-spacing: 6px; line-height: 3em; display: inline-block;}
p.kuupaev			{font-size: 0.85em; margin: 6px 0 6px 0; display: inline-block;}
p.kuupaev-paremal	{font-size: 0.85em; margin: 0 0 4px 0; float: right; display: inline-block;}
p.pildialune-paremal	{font-size: 0.85em; float: right; margin: -8px 0 0 0; display: inline-block;}
p.pildialune-paremal a	{text-decoration: none;}
#aadress p			{font-size: 0.85em;}

span.f-paremal		{float: right; margin-right: 2px;}
span.f-paremal a	{color: #0000cc;}
span.f-vasakul		{float: left;}
span.f-vasakul a	{color: #0000cc;}

/* ei kasuta enam */
div.scroll			{width: 100%; overflow-y: scroll !important; overflow-x: hidden !important; display: block;}

/* width */
div.scroll::-webkit-scrollbar {
	width: 12px;
}

/* Track */
div.scroll::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
div.scroll::-webkit-scrollbar-thumb {
	background: #888;
}

/* Handle on hover */
div.scrolls::-webkit-scrollbar-thumb:hover {
	background: #555;
}



table.alagrupp		{width: 100%; font-size: 0.9em; margin: 0 0 10px 0; background-color: #ffffff; border-collapse: collapse;}
table.alagrupp tr	{height: 25px;}
table.alagrupp th	{border: 1px solid #cccccc;}
table.alagrupp td	{border: 1px solid #cccccc; text-align: center; white-space: nowrap;}
table.alagrupp td:first-child	{width: 25px; background-color: #999999; color: #ffffff; font-weight: bold;}
table.alagrupp td:first-child + td	{width: 120px; text-align: left; padding: 0 4px;}
table.alagrupp td:first-child + td + td + td + td + td + td + td + td + td	{font-weight: bold;}	/* Viimase veeru jaoks */
.ruut		{background-color: #999999; color: #ffffff; font-weight: bold;}

/* Lisaks peab olema tabelil class 'scroll'. Kasutab kj-script.js */

table.kalender		{width: 100%; font-size: 0.9em; margin: 0 0 10px 0; background-color: #ffffff; border-collapse: collapse; table-layout: fixed;}
table.kalender th	{border: 1px solid #cccccc; line-height: 2; background-color: #666666; color: #ffffff;}
table.kalender td	{border: 1px solid #cccccc; line-height: 2; overflow: hidden; white-space: nowrap; padding-top: 2px;}
table.kalender td:first-child + td + td + td + td + td	{text-align: center;}	/* Viimase veeru jaoks */
table.kalender img	{height: 20px; margin: -1px 0 0 4px; vertical-align: middle; opacity: 0.7; /* IEs must kast */ border: 0; /* For IE8 and earlier */ filter: alpha(opacity=70); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}

table.paremus		{width: auto; margin-left: 10px; margin-bottom: 6px; display: inline-block;}
table.paremus2		{margin-left: 40px;}
table.paremus td:first-child	{text-align: right; vertical-align: top;}
table.paremus td:first-child + td	{float: left;}
table.paremus td	{line-height: 1.12;}
table.paremus img	{width: 15px; height: auto; opacity: 0.7; margin-left: 6px; margin-top: 2px;}


tr.piir td	{border-bottom: 3px #999999 solid;}

table.mangukohad	{width: 100%; margin: 0 0 10px 0; border-collapse: collapse;}
table.mangukohad td	{border: 1px solid #cccccc; padding-left: 6px;} /* padding-left on parema veeru jaoks */
table.mangukohad td:first-child	{width: 110px; text-align: right; padding-right: 6px;}
/* table.mangukohad td:last-child	{text-align: left; padding-left: 6px;} */ /* Ei tööta IE7-ga ja IE8-ga */

/* KAS KASUTAN NORME? 2016 */
table.normid		{width: 100%; margin: 0 0 10px 0; border-collapse: collapse;}
table.normid th		{border: 1px solid #999999;}
table.normid td		{border: 1px solid #999999; text-align: center; width: 12%;}
table.normid td:first-child		{text-align: left; font-weight: bold;}

table.pildirida		{width: 100%; margin: 4px 0 16px 0; text-align: center; border-collapse: collapse;}
table.pildirida img	{width: 100%; float: left;}	/* Height ei tohi panna - Opera. Float:left võtab pildi alt ära valge joone */
table.pildirida td	{width: 25%; height: 100%; padding: 0 0 0 0; border: 1px solid #cccccc; border-collapse: collapse;}


/* Leht Parimad */

div.parimad-container		{width: 100%; height: auto; min-height: 42px; position: relative; white-space: nowrap;}
div.parimad-container-4		{width: 100%; height: auto; position: relative; white-space: nowrap;}
.parimad-container h2		{display: inline-block; margin-top: 6px;}
.parimad-container img		{max-width: 45px; max-height: 45px; display: inline-block; vertical-align: top; margin: 6px 0 6px 6px;}
.parimad-container p		{position: absolute; bottom: 0; right: 0;}
.parimad-container-4 h2		{width: 77%; display: inline-block; white-space: nowrap; overflow: hidden; text-align: center; margin-top: 6px;}
.parimad-container-4 img	{height: auto /* et IE8 säilitaks proports */; max-width: 20%; display: inline-block; vertical-align: top; margin: 6px 0 0 0;}
.parimad-container-4 p		{clear: both;}


table.parimad		{width: 100%; margin: 0 0 10px 0; border-collapse: collapse;}
table.parimad th	{border: 1px solid #cccccc; background-color: #666666; color: #ffffff;}
table.parimad td	{border: 1px solid #cccccc; padding-left: 2px; overflow: hidden; max-width: 45px;}
table.parimad td:first-child	{text-align: center; font-weight: normal; white-space: nowrap;}
table.parimad-2-veerg td:first-child + td {font-weight: bold; text-align: center;}


table.parimad, 
table.tulistamine, 
table.tulistamine-pildiga		{background-color: #ffffff;}
/* div.selgitused	{background-color: #ffffff; border: 1px solid #cccccc; width: 35%; padding: 0 0 0 4px;} */
#esl td:first-child + td + td + td + td + td + td + td + td + td	{text-align: right; background-color: #f3f3f3; padding-right: 2px;}
#joud td:first-child + td + td + td + td + td + td + td + td + td	{text-align: right; background-color: #f3f3f3; padding-right: 2px;}

table#esl, table#klubid		{table-layout: fixed; white-space: nowrap /* IE8 jaoks */;}
table#esl, table#klubid td, th	{overflow: hidden;}
p.esl-vanemad a		{padding: 4px 6px 8px 6px;}

#klubid td:first-child + td + td + td + td + td + td + td + td + td + td	{text-align: right; background-color: #f3f3f3; padding-right: 2px; cursor: help;}
#klubid .ida-viru, .ida-viru-2 	{cursor: help;}

table.tulistamine		{width: 100%; margin: 0 0 10px 0; border-collapse: collapse;}
table.tulistamine th	{border: 1px solid #cccccc; background-color: #666666; color: #ffffff;}
table.tulistamine td	{border: 1px solid #cccccc; padding-left: 2px; padding-right: 0;}
table.tulistamine td:first-child + td		{text-align: center; font-weight: bold; cursor: help; background-color: #ffffcc;} 
table.tulistamine td:first-child + td + td	{text-align: center;}
table.tulistamine td:first-child + td + td + td + td	{white-space: nowrap;}
table.tulistamine td:first-child + td + td + td + td + td	{white-space: nowrap; overflow: hidden;}

table.tulistamine-pildiga		{width: 100%; margin: 0 0 10px 0; border-collapse: collapse;}
table.tulistamine-pildiga th	{border: 1px solid #cccccc; background-color: #666666; color: #ffffff;}
table.tulistamine-pildiga td	{border: 1px solid #cccccc; padding: 2px;}
table.tulistamine-pildiga td:first-child					{}
table.tulistamine-pildiga td:first-child + td + td			{text-align: center; font-weight: bold; background-color: #ffffcc;}
table.tulistamine-pildiga td:first-child + td + td + td + td + td		{text-align: center;}

table.tulistamine-pildiga tr:hover > td:first-child + td + td	{padding: 0 0 6px 2px;}
.suurem:hover td:first-child + td + td		{font-size: 1.4em;} /* kehtiv tulistamise rekord */

table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after { 
	content: "\25B4\25BE"}
table.sortable th		{cursor: pointer;}
table.sortable th:hover	{font-size: small; color: #ff0000;}
/* table.sortable tbody tr:nth-child(2n) td {
 background: #f0f0f0;
}
table.sortable tbody tr:nth-child(2n+1) td {
	background: #ccfffff;
} */


.cursor-help	{cursor: help;}
table.kommiga td:first-child	{cursor: help;}
.kommentaar-kalendris	{color: #0000ff; font-weight: normal; font-style: italic;}
.hall			{color: #999999;}					/* Hall tekst */
.punane			{color: #ff0000;} 					/* Punane tekst */
.muudatus		{color: #ff0000;} 					/* Punane tekst - Muudatused */

ol.med span		{padding: 0 4px 0 4px; margin-left: 6px;}
.muudatus-kollane	{background-color: #ffff00; color: #ff0000;} 	/* Punane tekst, kollane taust - Muudatused */
th 				{text-align: center;}
.eesti 			{background-color: #ffff99;}		/* Kollane taust #ffffcc -> #ffff99 - Eesti võistlused */
tr.joulu 		{background-color: #E5FFE5;} 		/* Heleroheline taust #ccffcc - Jõuluturniir */
tr.muru 		{background-color: #99cc66;}		/* Roheline taust #bbff88 #99ff99 - Muruturniir */
tr.reiting 		{font-weight: bold;} 				/* Rasvane - Reitinguvõistlused */
tr.soprus 		{background-color: #ccffff;} 		/* Sinine taust #cce6f8 (#ccccff) #ccffff - Sõpruskohtumised */
tr.toimunud, 
tr.toimunud a	{color: #996633;} 					/* Hall tekst #999999 - Toimunud võistlused */
tr.viimane		{border-bottom: 3px #996633 solid;}
tr.toimunud a:hover	{color: #ff0000;} 					/* Hall tekst #999999 - Toimunud võistlused */
.eitoimunud		{text-decoration: line-through;}
.mehed-taust	{background-color: #0099cc;} 		/* Sinine taust - Mehed - ei kasuta */
.naised-taust	{background-color: #cc6666;} 		/* Punane taust - Naised - ei kasuta */

.naised 		{color: #cc0000;} 					/* Tume punane tekst - Naised */
.mehed 			{color: #0070c0;} 					/* Sinine tekst - Mehed */
.juuniorid		{background-color: #ccffcc; padding: 0 2px 0 2px; margin-left: -2px;} 		/* Hele roheline taust - Juuniorid */
.sise 			{background-color: #ddffff;} 		/* Sinine taust #cce6f8 (#ccccff) #ccffff - Sise */
.sinine 		{color: #0000cc;} 					/* Tume sinine tekst - Märkused */
.surnud			{border: 2px #999999 solid; padding: 0 2px 0 2px; margin: -1px; cursor: help;}
.mait			{float: right; opacity: 0.5;} 		/* Maidu pildid Maidu karika paremusjärjestuse kõrvale */

.taust-kj-hele		{background-color: #fafafa;}	/* Hall taust hele #fafafa */
.taust-kj-keskmine	{background-color: #f3f3f3;}	/* Hall taust keskmine #f3f3f3 */
.taust-kj-tume		{background-color: #eeeeee;}	/* Hall taust tume #eeeeee */
.taust-kj-tumedam	{background-color: #dfdfdf;}	/* Hall taust tumedam #fdfdfd */

.taust-kj-veel	{background-color: #cccccc;}	/* Hall taust veel #cccccc */


.ida-viru		{background-color: #e0cfab; padding: 0 2px 0 2px;} 		/* Pruun taust #cc9966 - Ida-Viru */
.ida-viru-2		{background-color: #e8dbc1; padding: 0 2px 0 2px;} 		/* Pruun taust #e8dbc1 - Ida-Viru - mitte K-Järve */
.ida-viru-3		{background-color: #dac69c; padding: 0 2px 0 2px;} 		/* Pruun taust #dac69c - Ida-Viru - Viru SK */
.k-jarve		{background-color: #ffffcc;} 		/* Hele kollane #ffffcc - Kohtla-Järve */
.pasa			{background-color: #ddd9c4;} 		/* Pruunikas taust #ddd9c4 - Korbi karikas */
.voka 			{background-color: #ddffdd;} 		/* Heleroheline taust #ccffcc, #ddffdd, -10% F7FFF7 - Voka karikas */
.voka24h		{background-color: #336666; color: #ffffff;} 		/* tumeroheline taust #336666, valge tekst #ffffff - Voka 24h turniir */
.klubide		{background-color: #ffeecc;} 		/* Hele beež taust #ffeecc - Klubide karikas */
.joud			{background-color: #ffddbb;} 		/* Beež taust #ffeecc - EMSL Jõud MV */
.esl			{background-color: #ffcc99;} 		/* Tume beež taust #ffeecc - ESVL Individ.-võistk. MV (35+) */
.v55			{background-color: #ffccbb;} 		/* Tume beež taust #ffee - Eesti MV (55+) */
.maetaguse		{background-color: #ffdddd;} 		/* Punane taust #ffcccc - Mäetaguse karikavõistlused */
.paatina		{background-color: #666666;} 		/*  */
.kuld			{background-color: #ffff99;} 		/*  */
.hobe			{background-color: #cccccc;} 		/* peaks olema #d9d9d9 */
.pronks			{background-color: #ffcc99;} 		/*  */
.b-turniir		{background-color: #cc9966;} 		/* Pruun taust #993300 */
.plaatina		{background-color: #666666;} 		/*  */
.teemant		{background-color: #ddeeff;} 		/*  */
.medal			{border: 1px solid #999999; padding: 0 4px 0 4px; border-radius: 9px;}
.medal-ei		{opacity: 0.5;}
.rasvane		{font-weight: bold;} 				/*  */
.reit-nr		{color: #999999; font-size: 0.9em; font-weight: normal; float: right; display: inline-block; margin-right: 2px;}


@media print	{td#header {height: 70px;} td#header img {max-width: 68px; max-height: 68px;} td#footer {height: 20px;} td#menu, td#links {max-width: 45px; /* display: none; */} h1 {font-size: 1.4em;}
				td#content{width: 550px;} tbody#scroll {width: 490px; height: auto; overflow-y: auto; overflow-x: hidden; display: block;}
 					body, td#content-wide, div.artikkel, div.parimate-leht, p.alumine, td#header, td#menu, td#links, td#footer, #cssmenu > ul > li {background: #ffffff !important;}
					.page-break	{display: block; page-break-before: always; page-break-inside: avoid; /* page-break-after: always; */}
					/* nupp tagasi avalehele */ 
					.koju {display: none !important;} td#content-wide {min-width: 100% !important;}}
@page {margin: 8mm;}



/* Määrab pisipiltide suuruse - praegu vaid mängukohtade lehel */
div.img_wrap {
	display: inline-block;
	position: relative;
}
img.pisi {
	width: 23%; margin: 4px 0 0 0; border: 1px solid #cccccc /* ; box-sizing: border-box - Width includes content, padding and border, but not the margin */;
}


/* ------------- Nupp tagasi avalehele ------------- */
div.koju span:before {
	content: "";
	position: absolute;
	display: block;
	width: 0px;
	height: 0px;
	border-color: transparent #999999 transparent transparent; /* et tekiks avanevale nuppule kolmnurk, peab teine olema gray */
	border-style: solid;
	border-width: 4px 4px 4px 4px; /* hall kolmnurk */
	left: -3px;
	bottom: 7px;
	z-index: 1;
}


/* ------------- Menu ------------- */

.menu-eesti a			{color: #666666 ! important; padding-left: 4px ! important; padding-right: 4px;}

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  border: 0;
  font-weight: normal;
  line-height: 1.3;
  list-style: none;
  margin: 0;	/* margin: 0; - tõstab menüü üles - vt allpool */
  padding: 0;
  position: relative;
  text-decoration: none; 
  cursor: pointer;	/* et ei näitaks noolt ja linkidel näppu, vaid alati näppu */
}

#cssmenu {
  width: 100%;	/*  margin: 0; - tõstab menüü üles, margin: 40px 0 0 0; laseb menüü allapoole */
}


/* First cell */
#cssmenu > ul > li:first-child {
  background: #f3f3f3;	/* Tausta värv - ??? */
}

#cssmenu > ul > li:first-child > a {
  padding: 14px 10px;	/* 			esimene nr on teksti peal ja all, teine ees ja taga - esimesel nupul */
}

#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}

#cssmenu > ul > li:first-child:hover {
  background: #f3f3f3; /* Tausta värv - menüü esimene nupp - hover */
}


/* Second cell */
#cssmenu > ul > li {
  background: #f3f3f3; /* Tausta värv - menüü järgmised nupud */
  margin: 0 0 0 0;
}

#cssmenu > ul > li:hover {
  background: #f3f3f3; /* Tausta värv - menüü järgmised nupud - hover */
}

#cssmenu > ul > li > a {
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid gray;
  border-bottom: 1px solid gray;
  color: #000000; /* Teksti värv - menüü */
  display: block;
}

#cssmenu > ul > li > a > span {
  display: block;
  padding: 14px 4px 14px 10px; /* 			esimene nr on teksti peal ja all, teine ees ja taga - teisel ja kolmandal nupul */
}

#cssmenu > ul > li > a:hover {
  border-top: 1px solid gray;
  border-left: 1px solid gray;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  color: #000000; /* Teksti värv - menüü - hover */
  text-decoration: none;
}

#cssmenu > ul > li.active {
  background: #f3f3f3; /* Tausta värv - menüü esimene nupp - kui on active */
/* border-top: 1px solid gray;
  border-left: 1px solid gray;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff; */
}


/* #cssmenu > ul > li.has-sub > a span {
  background: url(https://koobas.hobune.stream/wayback/20230523195719/https://webzone.ee/petank/images/icon_plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(https://koobas.hobune.stream/wayback/20230523195719/https://webzone.ee/petank/images/icon_minus.png) 96% center no-repeat; 
} */


 #cssmenu > ul > li.has-sub > a:after {
  content: "";
  position: absolute;
  display: block;
  width: 0px;
  height: 0px;
  border-color: #999999 transparent transparent transparent; /* et tekiks avanevatele menüünuppudele kolmnurgad, peab esimene olema gray */
  border-style: solid;
  border-width: 4px 4px 4px 4px; /* hall kolmnurk */
  right: 4px;
  bottom: 12px;
  z-index: 1;
} 


/* Sub menu */
#cssmenu ul ul {
  display: none; /* kui see rida ära võtta, jäävad alammenüüd avatuks */
}

#cssmenu ul ul li {
  background: #dfdfdf; /* Tausta värv - alammenüü nupud */
  margin: 0 0 0 0; /* Parempoolne number teeb alammenüü nupu vasakult kitsamaks*/
}

/* #cssmenu ul ul li:last-child {border-bottom: none;} */

#cssmenu ul ul a {
  border-top: 1px solid gray;
  border-left: 1px solid gray;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  color: #000000; /* Teksti värv - alammenüü */
  display: block;
  font-weight: normal;
  padding: 8px 0 10px 14px; /* Parempoolne number on alammenüü nupu kirja kaugus vasakust servast */
}

/* #cssmenu ul ul a:before {color: #000000; content: "Ā»";left: 10px;position: absolute;} */

#cssmenu ul ul a:hover {
  border-top: 2px solid gray;
  border-left: 2px solid gray;
  border-right: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  background: #dfdfdf; /* Tausta värv - alammenüü nupud - hover */
  color: #000000; /* Teksti värv - alammenüü - hover */
}





/*
     FILE ARCHIVED ON 19:57:19 May 23, 2023 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 5:36:55 Jun 20, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
